function  Book_Search(ParamSearchWord)
{
  var  Results = null;


  if (ParamSearchWord == "implement")
    Results = new Array("admn046.html");
  else if (ParamSearchWord == "every")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "accordance")
    Results = new Array("admn054.html","admn037.html");
  else if (ParamSearchWord == "turning")
    Results = new Array("admn066.html","admn07.html");
  else if (ParamSearchWord == "clear")
    Results = new Array("admn076.html","admn07.html");
  else if (ParamSearchWord == "caller")
    Results = new Array("admn077.html");
  else if (ParamSearchWord == "abkname")
    Results = new Array("admn079.html","admn012.html");
  else if (ParamSearchWord == "causerlabel")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "saved")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "subdirectory")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "prepended")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "10mbps")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "honored")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "telephone")
    Results = new Array("admn0210.html","admn0312.html","admn0313.html","admn0314.html","admn0315.html","admnAppA.html","admn0410.html","admn0411.html","admn0412.html","admn0413.html","admn0414.html","admn0415.html","admn0510.html","admn0511.html","admn0512.html","admn0513.html","admn0514.html","admn0516.html","admn082.html","admn042.html","admn043.html","admn045.html","admn048.html","admn049.html","admn052.html","admn054.html","admn056.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn074.html","admn075.html","admn076.html","admn077.html","admn078.html","admn079.html","admn012.html","admn014.html","admn015.html","admn022.html","admn023.html","admn024.html","admn025.html","admn026.html","admn027.html","admn028.html","admn029.html","admn033.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn05.html","admn06.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "delivery")
    Results = new Array("admn0311.html","admn02.html");
  else if (ParamSearchWord == "background")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "table")
    Results = new Array("admn0312.html","admn0411.html","admn0511.html","admn0512.html","admn0516.html","admn082.html","admn054.html","admn056.html","admn057.html","admn074.html","admn075.html","admn077.html","admn078.html","admn079.html","admn014.html","admn024.html","admn029.html","admn037.html","admn038.html","admn02.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "situation")
    Results = new Array("admn0313.html","admn0314.html","admn054.html");
  else if (ParamSearchWord == "alternate")
    Results = new Array("admn0313.html");
  else if (ParamSearchWord == "refer")
    Results = new Array("admn0314.html","admnAppA.html");
  else if (ParamSearchWord == "description")
    Results = new Array("admnAppA.html","admn0414.html","admn0511.html","admn024.html","admn025.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "sufficient")
    Results = new Array("admnAppA.html","admn062.html");
  else if (ParamSearchWord == "sending")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "2132")
    Results = new Array("admnAppB.html","admn054.html");
  else if (ParamSearchWord == "perkins")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "integration")
    Results = new Array("admn0411.html");
  else if (ParamSearchWord == "describes")
    Results = new Array("admn0510.html","admn043.html","admn014.html");
  else if (ParamSearchWord == "installed")
    Results = new Array("admn0511.html","admn055.html","admn062.html","admn023.html","admn026.html","admn034.html","admn06.html");
  else if (ParamSearchWord == "tree")
    Results = new Array("admn0511.html","admn0513.html");
  else if (ParamSearchWord == "create")
    Results = new Array("admn0511.html","admn0515.html","admn0516.html","admn082.html","admn056.html","admn012.html","admn0710.html");
  else if (ParamSearchWord == "5.1")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "etc")
    Results = new Array("admn0516.html","admn073.html","admn076.html");
  else if (ParamSearchWord == "february")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "contact")
    Results = new Array("admn082.html","admn044.html","admn054.html","admn012.html","admn0710.html");
  else if (ParamSearchWord == "static")
    Results = new Array("admn052.html","admn022.html","admn034.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "resolved")
    Results = new Array("admn054.html","admn07.html");
  else if (ParamSearchWord == "self-extracting")
    Results = new Array("admn063.html");
  else if (ParamSearchWord == "maximize")
    Results = new Array("admn072.html");
  else if (ParamSearchWord == "user-specified")
    Results = new Array("admn076.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "initiating")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "currently")
    Results = new Array("admn078.html","admn02.html","admn07.html");
  else if (ParamSearchWord == "46xxupgrade.scr")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "versus")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "experience")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "july")
    Results = new Array("admn013.html");
  else if (ParamSearchWord == "depicts")
    Results = new Array("admn023.html");
  else if (ParamSearchWord == "treatment")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "bypassing")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "bearing")
    Results = new Array("admn0710.html");
  else if (ParamSearchWord == "having")
    Results = new Array("admn0210.html","admn0511.html","admn054.html","admn063.html");
  else if (ParamSearchWord == "initiatives")
    Results = new Array("admn0310.html","admn047.html");
  else if (ParamSearchWord == "eight")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "various")
    Results = new Array("admn0313.html","admn0314.html");
  else if (ParamSearchWord == "always")
    Results = new Array("admn0314.html","admn048.html","admn073.html");
  else if (ParamSearchWord == "layer")
    Results = new Array("admn0315.html","admnAppA.html","admn0514.html","admn0516.html","admnAppB3.html","admn074.html","admn06.html","admn07.html");
  else if (ParamSearchWord == "administered")
    Results = new Array("admn0315.html","admn0410.html","admn0415.html","admn082.html","admn042.html","admn045.html","admn046.html","admn048.html","admn054.html","admn065.html","admn067.html","admn073.html","admn076.html","admn077.html","admn012.html","admn022.html","admn023.html","admn024.html","admn025.html","admn028.html","admn032.html","admn02.html","admn06.html","admn07.html","admn0710.html");
  else if (ParamSearchWord == "community")
    Results = new Array("admn0315.html","admn0516.html","admn038.html","admn07.html");
  else if (ParamSearchWord == "mechanism")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "managerial")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "related")
    Results = new Array("admnAppB.html","admn054.html","admn062.html","admn014.html","admn015.html","admn033.html","admn038.html","admn01.html","admn02.html","admn03.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "august")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "mccloghrie")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "rose")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "once")
    Results = new Array("admn0412.html","admn082.html","admn054.html","admn067.html","admn02.html");
  else if (ParamSearchWord == "ringback")
    Results = new Array("admn0412.html");
  else if (ParamSearchWord == "instructions")
    Results = new Array("admn0511.html","admn043.html","admn054.html","admn024.html");
  else if (ParamSearchWord == "wizard")
    Results = new Array("admn0511.html");
  else if (ParamSearchWord == "required")
    Results = new Array("admn0511.html","admn0512.html","admn056.html","admn057.html","admn036.html","admn037.html","admn02.html","admn03.html","admn07.html");
  else if (ParamSearchWord == "activate")
    Results = new Array("admn0511.html","admn0513.html","admn056.html","admn059.html");
  else if (ParamSearchWord == "instance")
    Results = new Array("admn0515.html");
  else if (ParamSearchWord == "downloaded")
    Results = new Array("admn0516.html","admn076.html","admn078.html","admn023.html","admn028.html","admn029.html","admn037.html","admn06.html","admn08.html");
  else if (ParamSearchWord == "source")
    Results = new Array("admn0516.html","admn039.html","admn07.html");
  else if (ParamSearchWord == "phy2prio")
    Results = new Array("admn0516.html","admn066.html","admn074.html","admn07.html");
  else if (ParamSearchWord == "home")
    Results = new Array("admn0516.html","admn07.html","admn08.html");
  else if (ParamSearchWord == ".225.0")
    Results = new Array("admnAppB2.html");
  else if (ParamSearchWord == "bridged")
    Results = new Array("admnAppB3.html","admn079.html");
  else if (ParamSearchWord == "normal")
    Results = new Array("admn082.html","admn029.html");
  else if (ParamSearchWord == "centralized")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "forever")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "key")
    Results = new Array("admn054.html","admn077.html","admn08.html");
  else if (ParamSearchWord == "#6")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "#51")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "binary")
    Results = new Array("admn063.html","admn07.html","admn08.html");
  else if (ParamSearchWord == "seq")
    Results = new Array("admn065.html","admn067.html");
  else if (ParamSearchWord == "bootname")
    Results = new Array("admn065.html");
  else if (ParamSearchWord == "ensures")
    Results = new Array("admn073.html");
  else if (ParamSearchWord == "summarized")
    Results = new Array("admn077.html","admn02.html");
  else if (ParamSearchWord == "enhdialstat")
    Results = new Array("admn077.html","admn07.html");
  else if (ParamSearchWord == "10")
    Results = new Array("admn078.html","admn079.html","admn07.html");
  else if (ParamSearchWord == "realm")
    Results = new Array("admn078.html");
  else if (ParamSearchWord == "clicks")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "stands")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "snmpv1")
    Results = new Array("admn038.html");
  else if (ParamSearchWord == "arping")
    Results = new Array("admn039.html");
  else if (ParamSearchWord == "9600upgrade.txt")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "keep")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "4094")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "events")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "likely")
    Results = new Array("admn0210.html","admn054.html","admn07.html");
  else if (ParamSearchWord == "avaya")
    Results = new Array("admn0210.html","admn0312.html","admn0314.html","admn0315.html","admn0316.html","admnAppA.html","admn0410.html","admn0414.html","admn0511.html","admn0512.html","admn0514.html","admn0516.html","admn042.html","admn043.html","admn044.html","admn045.html","admn046.html","admn048.html","admn049.html","admn052.html","admn054.html","admn056.html","admn062.html","admn063.html","admn064.html","admn065.html","admn066.html","admn067.html","admn073.html","admn076.html","admn077.html","admn078.html","admn012.html","admn014.html","admn015.html","admn022.html","admn023.html","admn024.html","admn029.html","admn032.html","admn033.html","admn034.html","admn036.html","admn037.html","admn038.html","admn039.html","admn01.html","admn02.html","admn04.html","admn07.html");
  else if (ParamSearchWord == "covers")
    Results = new Array("admn0210.html","admn0516.html","admn062.html","admn014.html");
  else if (ParamSearchWord == "executive")
    Results = new Array("admn0311.html");
  else if (ParamSearchWord == "codec")
    Results = new Array("admn0312.html","admnAppB2.html");
  else if (ParamSearchWord == "ability")
    Results = new Array("admn0315.html","admn082.html");
  else if (ParamSearchWord == "differentiated")
    Results = new Array("admnAppA.html","admnAppB.html");
  else if (ParamSearchWord == "performs")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "improve")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "ssl")
    Results = new Array("admnAppA.html");
  else if (ParamSearchWord == "snmpv2")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "2246")
    Results = new Array("admnAppB.html");
  else if (ParamSearchWord == "dial")
    Results = new Array("admn0411.html","admn0413.html","admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "tone")
    Results = new Array("admn0413.html");
  else if (ParamSearchWord == "action")
    Results = new Array("admn0413.html","admn0511.html","admn0512.html","admn0513.html","admn029.html","admn0710.html");
  else if (ParamSearchWord == "paragraph")
    Results = new Array("admn0413.html","admn028.html");
  else if (ParamSearchWord == "microsoft")
    Results = new Array("admn0514.html","admn055.html");
  else if (ParamSearchWord == "limits")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "flag")
    Results = new Array("admn0516.html","admn082.html","admn07.html","admn0710.html","admn08.html");
  else if (ParamSearchWord == "phnic")
    Results = new Array("admn0516.html","admn077.html","admn07.html");
  else if (ParamSearchWord == "unreachable")
    Results = new Array("admn0516.html","admn07.html");
  else if (ParamSearchWord == "alias")
    Results = new Array("admn042.html");
  else if (ParamSearchWord == "11")
    Results = new Array("admn042.html","admn08.html");
  else if (ParamSearchWord == "consistency")
    Results = new Array("admn049.html");
  else if (ParamSearchWord == "octets")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "regular")
    Results = new Array("admn054.html");
  else if (ParamSearchWord == "alerting")
    Results = new Array("admn079.html");
  else if (ParamSearchWord == "officially")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "bases")
    Results = new Array("admn012.html");
  else if (ParamSearchWord == "lowest")
    Results = new Array("admn022.html");
  else if (ParamSearchWord == "responsible")
    Results = new Array("admn037.html");
  else if (ParamSearchWord == "phy1")
    Results = new Array("admn02.html");
  else if (ParamSearchWord == "endptrecentlog")
    Results = new Array("admn07.html");
  else if (ParamSearchWord == "abc")
    Results = new Array("admn07.html","admn08.html");

  return Results;
}
